## ksplash-theme-mint-kde 2.0.0

=== debian/changelog ===
ksplash-theme-mint-kde (2.0.0) helena; urgency=low

  * Initial helena release.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 02 Dec 2009 11:20:41 +0000

ksplash-theme-mint-kde (1.1.1) gloria; urgency=low

  * Updated preview image.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 07 Jun 2009 23:00:19 +0000

ksplash-theme-mint-kde (1.1.0) gloria; urgency=low

  * Change Background to Bluedew.png.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 06 Jun 2009 14:13:33 +0000

ksplash-theme-mint-kde (1.0.0) gloria; urgency=low

  * Initial release

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 06 Jun 2009 08:55:19 +0000
