## ksplash-theme-mint-kde 2.2.0

=== debian/changelog ===
ksplash-theme-mint-kde (2.2.0) isadora-kde; urgency=low

  * Updated preview image.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 29 May 2010 10:26:13 +0000

ksplash-theme-mint-kde (2.1.2) isadora-kde; urgency=low

  * Changed backgrounds to isadora blue png.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 07 May 2010 23:17:38 +0000

ksplash-theme-mint-kde (2.1.1) isadora-kde; urgency=low

  * Changed backgrounds to isadora blue jpeg.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 07 May 2010 22:51:21 +0000

ksplash-theme-mint-kde (2.1.0) isadora-kde; urgency=low

  * Initial isadora release.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 10 Apr 2010 13:06:46 +0000
