## ksplash-theme-mint-kde 3.1.0

=== debian/changelog ===
ksplash-theme-mint-kde (3.1.0) julia-kde; urgency=low

  * Changed preview image.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 21 Nov 2010 07:48:14 +0000

ksplash-theme-mint-kde (3.0.0) julia-kde; urgency=low

  * Initial julia release.
  * Changed backgrounds to julia wallpaper minus logo.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 19 Nov 2010 20:37:58 +0000
