## ksplash-theme-mint-kde 4.1.0

=== debian/changelog ===
ksplash-theme-mint-kde (4.1.0) katya-kde; urgency=low

  * Changed background image to EOS wallpaper.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 06 Jul 2011 11:34:30 +0000

ksplash-theme-mint-kde (4.0.0) katya-kde; urgency=low

  * Initial Katya-kde release with new Katya KDE full image.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 04 Jun 2011 11:13:20 +0000

ksplash-theme-mint-kde (3.2.0) julia-kde; urgency=low

  * Initial Katya-kde build.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 10 May 2011 07:49:45 +0000
