## ksplash-theme-mint-kde 5.0.1

=== debian/changelog ===
ksplash-theme-mint-kde (5.0.1) lisa-kde; urgency=low

  * Changed backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2011 15:20:26 +0000

ksplash-theme-mint-kde (5.0.0) lisa-kde; urgency=low

  * Initial release

 -- Frederic Gaudet <fred@linuxmint.com>  Thu, 06 Dec 2011 15:44:30 +0000
