## ksplash-theme-mint-kde 50.2

=== debian/changelog ===
ksplash-theme-mint-kde (50.2) maya; urgency=low

  * Initial maya release

 -- Frederic Gaudet <fred@linuxmint.com>  Fri, 25 May 2012 13:58:10 +0200
