## ksplash-theme-mint-kde 50.9

=== debian/changelog ===
ksplash-theme-mint-kde (50.9) qiana; urgency=low

  * Initial qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 14 May 2014 15:37:26 +0200

ksplash-theme-mint-kde (50.8) petra; urgency=low

  * Put back image files

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 17 Feb 2014 09:43:24 +0100

ksplash-theme-mint-kde (50.7) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:36:30 +0200

ksplash-theme-mint-kde (50.6) olivia; urgency=low

  * Update Preview image

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 27 Jun 2013 12:17:40 +0200

ksplash-theme-mint-kde (50.5) olivia; urgency=low

  * Background update

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 01 May 2013 14:02:45 +0200

ksplash-theme-mint-kde (50.4) olivia; urgency=low

  * Initial Olivia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 15 Apr 2013 11:36:42 +0200

ksplash-theme-mint-kde (50.3) nadia; urgency=low

  * Initial nadia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 19 Nov 2012 16:41:55 +0100
