## ksplash-theme-mint-kde 50.12

=== debian/changelog ===
ksplash-theme-mint-kde (50.12) rebecca; urgency=medium

  * New checkout :
  * [dd1da55] Update Preview
  * [1786796] Changelog

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 11 Dec 2014 16:07:29 +0100

ksplash-theme-mint-kde (50.11) rebecca; urgency=medium

  * New checkout :
  * [35d9e0e] Update Preview
  * [89be5a6] Changelog

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 11 Dec 2014 15:46:12 +0100

ksplash-theme-mint-kde (50.10) rebecca; urgency=medium

  * [87f2ef1] Rebecca backgrounds

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 11 Dec 2014 14:11:03 +0100
