## ksplash-theme-mint-kde 50.13

=== debian/changelog ===
ksplash-theme-mint-kde (50.13) rafaela; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jul 2015 17:40:08 +0200
