## ksplash-theme-mint-kde 50.14

=== debian/changelog ===
ksplash-theme-mint-kde (50.14) rosa; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Dec 2015 15:42:28 +0000
